<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda/2">
    <module_version install_time="1280357960130" last="true" origin="installer" specification_version="1.29.2">
        <file crc="2639665929" name="config/Modules/org-netbeans-modules-debugger-jpda.xml"/>
        <file crc="3219516977" name="modules/org-netbeans-modules-debugger-jpda.jar"/>
    </module_version>
</module>
